BOTCH-PACKAGES-INTERSECTION(1)

NAME
botch-packages-intersection - calculate the set intersection

SYNOPSIS

botch-packages-intersection [options] inPackages1 inPackages2 outPackages

DESCRIPTION
calculate the set intersection of two packages files

OPTIONS

-h, --help
    Show help.

--verbose
    Be verbose.

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.